import { ElMessage } from 'element-plus'

const STOP = 2000
let showIng = false


export const openErrorMsg = (msg: string) => {
  if (showIng) return;

  showIng = true
  ElMessage({
    type: 'error',
    duration: STOP,
    message: msg
  });

  setTimeout(() => showIng = false, STOP)
}